m3 sakura compatibility?

Discussion in 'EZ-Flash' started by boobytime, Mar 15, 2010.

Mar 15, 2010

m3 sakura compatibility? by boobytime at 1:21 AM (1,130 Views / 0 Likes) 4 replies

  1. boobytime
    OP

    Newcomer boobytime Newbie

    Joined:
    Mar 4, 2010
    Messages:
    6
    Country:
    United States
    I have an m3 sakura with an ezflash 3in1. I want to run GBA games directly through the m3 sakura GUI instead of using GBAExploader but m3 sakura isn't recognizing the ezflash 3in1. I think I need to use the official M3 gba expansion pack which I dont have. Is there a way to get the ezflash 3in1 working through sakura?
     
  2. DeltaBurnt

    Member DeltaBurnt I'm bored

    Joined:
    Feb 21, 2009
    Messages:
    3,353
    Location:
    Where intellect matters
    Country:
    United States
    To use it on m3 sakura you need gba exploader.
     
  3. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    xD I think that is the part that he didn't like, hence the "instead of using GBAExploader". It might be possible to use Xenon++'s bypass for loading commercial roms on moonshell2. I've never tested anything with Xenon's stuff btw, but maybe you can test it for me xD. Try using Xenon++'s regular setup only instead of using the "linktemplate.nds" or "mshl2wrap.nds", try swapping it with the gbaexploader extlink for moonshell2. Then rename all of your .gba files to .nds files, put them in the regular setup and create the links.
    If my current sleep-deprived mind is working semi-correctly, it could be that Xenon++'s loader just makes the link files just clones of the template (never found out exactly what it does, but meh)...I supposed if that doesn't work, maybe if you use the bypass per usual and just rename your .gba files to .nds files (like before) and then instead of having nds.mshl2wrap.nds, swap it for the gbaexploader extlink.
    If that fails, maybe just do the simplest thing I can think of atm and change the mshl2wrap.ini to have the gbaexploader extlink as a loader (of course per usual stuff before with .gba to .nds and making the links). I can't really think of anything that would cause this idea to fail.
    Of course it could be that every one of these ideas fail, I have no clue, but even my sleep addled brain is inclined for testing it seems, so if you feel like trying out my random ideas, feel free to tell me the results (I'm betting that the first two ideas will fail, and that the last one might be able to work.)
     
  4. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    M3 team has probably disabled the support of the ez 3in1 in Sakura.
    Only way to use it is this [​IMG]
     
  5. boobytime
    OP

    Newcomer boobytime Newbie

    Joined:
    Mar 4, 2010
    Messages:
    6
    Country:
    United States
    hey guys thanks for the help..imma try out jurrasicplayers advice this weekend cause ive been kinda busy. Ill report any thing that happens.
     

Share This Page